<style>
#campaigns-21 {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#campaigns-21 td, #campaigns-21 th {
  border: 1px solid #ddd;
  padding: 8px;
}

#campaigns-21 tr:nth-child(even){background-color: rgb(206, 216, 237);}

#campaigns-21 tr:hover {background-color: rgba(59, 89, 152, 0.5);}

#campaigns-21 th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: rgb(59, 89, 152);
  color: white;
}
</style>